当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 在线等......ubuntu8.10安装ati8-11驱动后,只能已低色彩模式进入xwindow
帖子发表于 : 2008-11-21 18:19 

注册: 2008-11-08 22:07
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
我的笔记本显卡是ati9700
ubuntu安装后,显卡能够正常工作,但是在[系统管理-硬件驱动]中看不到,compiz的3D桌面效果不能打开。
后来我在网上下载ati的8-11最新驱动,安装后只能已低色彩模式进入xwindow。
我执行fglrx时出现下面内容,不知道什么原因?
代码:
limengyan@limengyan-notebook:~$ fglrxinfo
X Error of failed request:  BadRequest (invalid request code or no such operation)
  Major opcode of failed request:  143 (GLX)
  Minor opcode of failed request:  19 (X_GLXQueryServerString)
  Serial number of failed request:  10
  Current serial number in output stream:  10

请各位帮忙看一下,谢谢!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 在线等......ubuntu8.10安装ati8-11驱动后,只能已低色彩模式进入xwindow
帖子发表于 : 2008-11-21 18:44 

注册: 2008-11-08 22:07
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
不知道描述的清晰不?如果不清晰,大家再问。
自己顶一下:em20


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 在线等......ubuntu8.10安装ati8-11驱动后,只能已低色彩模式进入xwindow
帖子发表于 : 2008-11-21 19:34 

注册: 2008-07-13 10:09
帖子: 79
送出感谢: 0 次
接收感谢: 0 次
我的ATI9600的也是一样,正式版发行后就一直在找解决办法,
不过8。10的可能是对ATI的支持不够,我的9600也搞不定


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 在线等......ubuntu8.10安装ati8-11驱动后,只能已低色彩模式进入xwindow
帖子发表于 : 2008-11-23 14:53 

注册: 2008-11-08 22:07
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
For 3D desktop , i have changed ubuntu8.10 to 8.04.


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译